/* OBECNE *********************************************************************/

@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,400;0,700;0,900;1,400;1,700&display=swap');
 
body {width:100%;overflow-x:hidden;image-rendering:optimizeQuality;padding:20px;box-sizing:border-box;}
* {margin: 0; padding: 0; color:#575757;font-family: 'Raleway', serif;font-weight:500;font-size:15px;line-height:20px;}
a, a span, li, input, .newsbox {-webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;}
p {line-height:30px;margin-bottom:10px;}
strong {font-weight:700;}
 
a {outline:none;color:#004518;cursor:pointer;}
a:hover {color:#004518;}

ul {list-style:none;}


table {width:100%;border-collapse:collapse;}
table td, table th {text-align:left;padding:5px 5px;}
table thead th {background:#000;font-weight:700;color:#fff;}
table .weekend td {background:#e3fdde;}
table .weekend.first td {border-top:2px solid #bef3b5;}
table .first td {border-top:2px solid #dedede;}
table .total td {font-weight:700;color:#fff;background:#1c6310;}
